 body{
	margin: 0;
	padding: 0;
	font-family: 'Playfair Display', serif;
	font-size: 16px;
	font-weight: 400;
}
/*header start*/
.header{
	padding: 23px 0;
}
.wrapper{
	margin: 0 auto;
	overflow: hidden;
	width: 90%;
}
.logo{
	width:13%;
	float: left;
}
.logo a img{
	width: 100%;
}
.menu{
	width: 70%;
	float: right;
}
.menu ul{
	margin: 0;
	float: right;
}
.menu ul li{
	list-style: none;
	float: left;
}
.menu ul li a{
	margin: 0 15px;
	padding: 3px 5px;
	text-decoration: none;
	text-transform: uppercase;
	color: #626262;
	display: inline-block;
	border-bottom: 1px solid transparent;
}
.menu ul li:last-child a{
	margin-right: 0;
}
.menu ul li a:hover{
	border-bottom: 1px solid #626262;
}
/*header end*/
/*banner start*/
.banner{
	    padding: 70px 0;
}
.ban-img img{
	width: 100%;
}
/*banner end*/
/*perfect start*/
.perfect{
	padding: 70px 0;
}
.wrapper2{
	margin: 0 auto;
	overflow: hidden;
	width:80%;
}
.c-light{
	font-family: 'Ubuntu', sans-serif;
	font-size: 14px;
	font-weight: 300;
	color: #b4ad9e;
	text-transform: uppercase;
}
.c-h1{
	margin: 20px 0 30px;
	font-size: 30px;
	font-weight: 400;
}
.c-text{
	margin: 0;
	line-height: 25px;
}
.mb_45{
	margin-bottom: 45px;
}
/*perfect end*/
/*blog1 start*/
.blog1{
	padding:70px 0 10px; 
}
.blog-content{
	overflow: hidden;
}
.s-blog{
	margin-bottom: 60px;
	width: 47%;
	float: left;

}
.s-blog:nth-child(even){
    margin-left: 6%;
}
.s-img{
	margin-bottom: 25px;
}
.s-img img{
	width: 100%;
}

/*blog1 end*/
/*newsletter start*/
.news{
	background-color: #f0f0f0;
	padding: 70px 0;
}
.signup{
    text-align: center;
}
.s-h1{
	color: #333333;
	margin-bottom: 70px;
	margin-top:0;
}
.s-form{
	position: relative;
	width: 400px;
	margin: 0 auto;
	
}
.s-form input{
    font-family: 'Playfair Display', serif;
    font-size: 14px;
    color: #626262;
    width: 345px;
    height: 45px;
    border: none;
    border-bottom: 1px solid #626262;
    background-color: transparent;
    padding-left: 5px;
    padding-right: 45px; 
}
.s-form input:focus{
	outline: 0;
}

.s-form button{
	position: absolute;
	background-color: transparent;
	border: none;
	cursor: pointer;
	top: 15px;
	right: 0;
}
.s-form button:focus{
	outline: 0;
}
/*newsletter end*/
/*blog2 start*/

.blog2{
	padding:90px 0 10px; 
}
.blog2 content{
    overflow: hidden;
}
.s2-blog{
	margin-bottom: 60px;
	width: 47%;
	float: left;

}
.s2-blog:nth-child(even){
	margin-left: 6%;
}
.s2-img{
	margin-bottom: 25px;
}
.s2-img img{
	width: 100%;
}
/*blog2 end*/
/*button start*/

.load{
	margin: 60px 0 110px;
	text-align: center;
}
.load-btn{
	width: 165px;
	height: 60px;
	border: 1px solid #626262;
	background-color: white;
	font-family: 'Playfair Display', serif;
	font-size: 20px;
	font-weight: 400;
	color: #626262;
	cursor: pointer;
}
.load-btn:hover{
	background-color: #626262;
	color: white;
}
/*button end*/
/*footer start*/
.footer{
	overflow: hidden;
	background-color: #f0f0f0;
	margin-top: 90px;
}
.menu2{
	width: 30%;
	float: left;
	margin-top: 15px;
}
.menu2 ul{
	float: right;
}
.menu2 ul li{
	list-style: none;
	float: left;
}
.menu2 ul li a{
	padding: 20px;
	text-decoration: none;
	display: inline-block;
    color: black;
}
.menu3{
	width: 30%;
	float: right;
	padding-top: 15px;
}
.menu3 ul{
	float: right;
	margin-right: 30px;
}
.menu3 ul li{
	list-style: none;
	float: left;
}
.menu3 ul li a{
	padding: 10px;
	text-decoration: none;
	display: inline-block;
    color: black;
}
/*footer end*/